/// <reference path="~/Scripts/_references.js" />

function Payment_Create() {

}

function Payment_Edit(modelID) {

}


function Payment_List() {
    Generic_List_LoadDataTable("ListpaymentTable", 0, 3, "Payment", "Edit", "Delete", "List", true, true, false, null, true, true);
}

